/*******************************************************************************************************************************************
CSS PRO OBSAHOVOU CAST - TV
*******************************************************************************************************************************************/

/* clanek */
#clanek                               { width:640px;float:left;margin:25px 0px 40px 15px;font-size:15px;line-height:26px;text-align:justify; }

/* vseobecne */
#clanek .zl                           { background-color:#FFFF00; }

/* nadpis */
#clanek #nadpis                       {  }
#clanek #nadpis table                 { width:100%;border-bottom:4px solid #DCDCDC;margin:0px 0px 0px 0px; }
#clanek #nadpis h1                    { font-size:24px;line-height:28px;font-weight:bold;color:#007AB4;margin:8px 0px 2px 0px;text-align:left; }
#clanek #nadpis h1 a                  { text-decoration:none;display:block; }
#clanek #nadpis h1 a span             { color:#007AB4;vertical-align:bottom; }
#clanek #nadpis #diskuse              { text-decoration:none;display:block;line-height:20px;font-size:15px;font-weight:normal;color:#008FD4;position:relative;top:-11px; }
#clanek #nadpis #diskuse img          { margin:0px 2px 0px 0px;position:relative;top:4px; }
#clanek #nadpis #cl01                 { width:590px; }
#clanek #nadpis #cl02                 { text-align:right; }
#clanek #nadpis #prvni                { width:095px;float:left;text-align:center;font-weight:bold;font-size:13px;line-height:18px;margin:5px 5px 0px 0px;background-color:#34B234;color:#FFFFFF;font-size:14px;cursor:default; }
#clanek #nadpis #exkluzivne           { width:100px;float:left;text-align:center;font-weight:bold;font-size:13px;line-height:18px;margin:5px 5px 0px 0px;background-color:#F58221;color:#FFFFFF;font-size:14px;cursor:default; }
#clanek #nadpis #aktualizujeme        { width:130px;float:left;text-align:center;font-weight:bold;font-size:13px;line-height:18px;margin:5px 5px 0px 0px;background-color:#57AEFF;color:#FFFFFF;font-size:14px;cursor:default; }
#clanek #nadpis #autor                { float:right;color:#808080;font-size:14px;padding-right:5px; }
#clanek #nadpis #autor a              { color:#808080;text-decoration:none; }
#clanek #nadpis #datum                { float:right;color:#808080;font-size:14px;cursor:default; }
#clanek #nadpis #datum a              { color:#808080;text-decoration:none; }
#clanek #nadpis #mezera               { clear:both;height:10px; }
#clanek #nadpis #aktualizace          { position:absolute;cursor:default;width:400px;margin:21px 0px 0px 230px;border:1px solid #ACACAC;padding:10px;background-color:#FFFFFF;color:#808080;text-align:left;box-shadow:#ACACAC 2px 2px 4px;-webkit-box-shadow:#ACACAC 2px 2px 4px;-moz-box-shadow:#ACACAC 2px 2px 4px; }
#clanek #nadpis #aktualizace ul       { margin:0px;padding:0px 0px 0px 15px; }
#clanek #nadpis #aktualizace ul:hover { background-color:#F1F3F4; }
#clanek #nadpis #aktualizace li       { margin:0px;padding:0px; }
#clanek #nadpis #kolektiv_1           { cursor:default; }
#clanek #nadpis #kolektiv_2           { position:absolute;width:200px;margin:21px 0px 0px 430px;border:1px solid #ACACAC;padding:10px;background-color:#FFFFFF;color:#808080;text-align:left;box-shadow:#ACACAC 2px 2px 4px;-webkit-box-shadow:#ACACAC 2px 2px 4px;-moz-box-shadow:#ACACAC 2px 2px 4px; }
#clanek #nadpis #kolektiv_2 ul        { margin:0px;padding:0px 0px 0px 15px; }
#clanek #nadpis #kolektiv_2 ul:hover  { background-color:#F1F3F4; }
#clanek #nadpis #kolektiv_2 li        { margin:0px;padding:0px; }
#clanek #nadpis #kolektiv_2 li a      { display:block }

/* hlavni tagy */
#clanek p                             { margin:0px 0px 10px 0px;display:block; }
/* #clanek a                             { text-decoration:underline;color:#007AB4; } */
/* #clanek a[target=_blank]              { text-decoration:none;border-bottom:1px dotted #007AB4; } */
#clanek sup                           { color:#000000;font-size:10px;font-weight:bold; }
#clanek hr                            { border-style:none;height:5px;background-color:#F4F4F4;margin:0px 0px 8px 0px; }
#clanek h2                            { color:#007AB4;font-size:19px;line-height:23px;font-weight:900;margin:20px 0px 10px 0px;padding:0px; }
#clanek h2 span                       { }
#clanek h3                            { color:#007AB4;font-size:17px;line-height:19px;font-weight:900;margin:20px 0px 10px 0px;padding:0px; }
#clanek h3 span                       { }
#clanek h4                            { color:#007AB4;font-size:15px;line-height:17px;font-weight:900;margin:20px 0px 10px 0px;padding:0px; }
#clanek h4 span                       { }

#clanek ul                            {  }
#clanek ul li                         { margin:0px 0px 5px 0px; }
#clanek ul li ul                      { list-style-image:url('/_img/_system/plexus/ico-li.png'); }
#clanek ul li ul li                   { margin: 0px; }

#clanek .federace                     { width:93px;height:93px;line-height:92px;overflow:hidden;text-align:center;margin:0px 11px 0px 0px;background-color:#F4F4F4;float:left;position:relative;top:4px;border-bottom-left-radius:10px;border-top-right-radius:10px; }
#clanek .federace img                 { vertical-align:middle;opacity:0.7; }
#clanek .federace img:hover           { vertical-align:middle;opacity:1.0; }

#clanek .vysvetlivka                  { color:#ACACAC;font-size:12px;line-height:16px;text-align:right;margin:-10px 0px 10px 0px; }
#clanek .zdroj                        { color:#ACACAC;font-size:12px;text-align:left;margin:0px 0px 10px 0px;line-height:16px; }

#clanek .cudlik                       { background-color:#008FD4;color:#FFFFFF;font-weight:bold;font-size:15px;padding:6px 10px 6px 10px;text-decoration:none;border-radius:5px; }
#clanek .cudlik:active                { opacity:0.8; }


/* cislovany nadpis */
#clanek .cnadpis                      { width:100%;height:35px;color:#007AB4;font-size:17px;line-height:15px;font-weight:bold;margin:20px 0px 10px 0px;padding:0px;background-color:#F4F4F4;border-bottom-left-radius:10px;border-top-right-radius:10px; }
#clanek .cnadpis1                     { float:left;padding:11px 15px 09px 15px;background-color:#007AB4;color:#FFFFFF;text-align:center;border-bottom-left-radius:10px;border-top-right-radius:10px; }
#clanek .cnadpis2                     { float:left;padding:11px 15px 09px 15px;height:7px;overflow:hidden;color:#007AB4;text-align:left; }
#clanek .cnadpis2 span                { color:#007AB4; }

/* fotografie v clanku */
#clanek .imgS                         { margin:0px auto 10px auto;line-height:1px;border-collapse:collapse; }
#clanek .imgL                         { margin:8px 15px 5px 0px;line-height:1px;float:left;border-collapse:collapse; }
#clanek .imgR                         { margin:8px 0px 5px 15px;line-height:1px;float:right;border-collapse:collapse; }
#clanek .imgS td                      { padding:0px; }
#clanek .imgL td                      { padding:0px; }
#clanek .imgR td                      { padding:0px; }

#clanek .img_zvetsit                  { cursor:pointer;cursor:hand; }

#clanek .imgin1                       { position:absolute;z-index:1;border-bottom:5px solid #FFFFFF;margin:-5px 0px 0px -5px;display:none; }
#clanek .imgin2                       { background-color:#ECF1F4;background-color:#ECF1F4;border-bottom:2px solid #D6E3EA;padding:5px 5px 0px 5px; }
#clanek .imgin3a                      { text-align:left; }
#clanek .imgin3a img                  { position:absolute;margin:-44px 0px 0px 6px; }
#clanek .imgin3b                      { text-align:left; }
#clanek .imgin3b img                  { position:absolute;margin:-94px 0px 0px 6px; }
#clanek .imgin4                       { padding:6px 6px 5px 6px;font-size:13px;line-height:17px;text-align:left; }
#clanek .imgin4 div                   { float:right;margin:0px 0px 2px 30px;color:#ACACAC; }
#clanek .imgin5                       { }
#clanek .imgin6                       { padding:6px 6px 5px 6px;font-size:13px;line-height:17px;text-align:left;background-color:#ECF1F4;border-bottom:1px solid #D6E3EA; }
#clanek .imgin6 div                   { float:right;margin:0px 0px 2px 30px;color:#ACACAC; }
#clanek .imgin7                       { text-align:left; }
#clanek .imgin8                       { position:absolute;height:50px;line-height:50px;margin:-50px 0px 0px 0px;background-image:url('/_img/_system/plexus/pozadi-popis-foto.png');overflow:hidden; }
#clanek .imgin8 div                   { font-size:24px;color:#FFFFFF;padding:0px 10px 0px 10px; }
#clanek .imgin8 div span              { color:#008FD4;font-weight:bold; }
#clanek .imgin9                       { height:22px;font-size:13px;color:#ACACAC;line-height:22px;margin:0px 0px 0px 0px;text-align:right;overflow:hidden; }

/* formular a tabulka v nem */
#clanek .formA                        { background-color:#F4F4F4;margin:0px 0px 10px 0px;padding:10px 0px 8px 0px;border-top:5px solid #F4F4F4;border-bottom:5px solid #F4F4F4;border-bottom-left-radius:10px;border-top-right-radius:10px; }
#clanek .formA caption                { display:none; }
#clanek .formA table                  { width:100%; }
#clanek .formA tr                     { padding:1px; }
#clanek .formA tr:hover               { background-color:#F0F0F0;cursor:default; }
#clanek .formA td                     { padding:4px; }
#clanek .formA td a                   { display:block; }

/* citace */
#clanek .citaceC                      {             margin:20px auto 10px auto;border-collapse:collapse;line-height:26px; }
#clanek .citaceR                      { float:right;margin: 9px  0px -5px 20px;border-collapse:collapse;line-height:26px; }
#clanek .citaceR tbody                { padding:0px;margin:0px; }
#clanek .citaceL                      { float:left; margin: 9px 20px -5px  0px;border-collapse:collapse;line-height:26px; }
#clanek .citaceX1                     { vertical-align:bottom;background-color:#F4F4F4;border-bottom-left-radius:10px; }
#clanek .citaceX1 img                 { position:relative;top:23px;padding:0px 0px 0px 10px; }
#clanek .citaceX2                     { background-color:#F4F4F4;padding:10px 20px 10px 20px;line-height:26px;font-size:22px;font-weight:bold;text-align:center;font-style:italic;color:#808080; }
#clanek .citaceX2m                    { background-color:#F4F4F4;padding:10px 20px 12px 20px;line-height:22px;font-size:15px;font-weight:bold;text-align:center;font-style:italic;color:#808080; }
#clanek .citaceX2 a                   { color:#808080; }
#clanek .citaceX2m a                  { color:#808080; }
#clanek .citaceX3                     { vertical-align:top;background-color:#F4F4F4;border-top-right-radius:10px; }
#clanek .citaceX3 img                 { position:relative;top:-14px;padding:0px 10px 0px 0px; }
#clanek .citaceX4                     { text-align:right;font-size:13px;font-weight:bold;color:#ACACAC;font-style:italic; }
#clanek .citaceX4 span                { position:relative;top:-3px; }

/* inforamecky */
#clanek .inforamR                     { width:300px;float:right;margin:7px 0px 5px 20px;padding:8px 7px 10px 7px;border-bottom-left-radius:10px;border-top-right-radius:10px;line-height:20px;background-color:#F4F4F4; }
#clanek .inforamL                     { width:300px;float:left ;margin:7px 20px 5px 0px;padding:8px 7px 10px 7px;border-bottom-left-radius:10px;border-top-right-radius:10px;line-height:20px;background-color:#F4F4F4; }
#clanek .inforamX1                    { font-weight:bold;background-color:#CCCCCC;padding:5px 5px 5px 7px;font-size:15px;line-height:17px;margin-bottom:8px;color:#FFFFFF;border-bottom-left-radius:10px;border-top-right-radius:10px; }
#clanek .inforamX2                    { padding:0px 3px 0px 3px;font-size:13px;color:#808080; }
#clanek .inforamX2 p                  { margin:0px 0px 5px 0px; }
#clanek .inforamX2 a                  { color:#808080; }

#clanek .inforamZ                     { background-color:#FDFFC4;padding:5px 10px 5px 10px;margin:0px 0px 10px 0px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:1px solid #F4F4F4; }
#clanek .inforamS                     { background-color:#F4F4F4;padding:5px 10px 5px 10px;margin:0px 0px 10px 0px;border-bottom-left-radius:10px;border-top-right-radius:10px;                          }

#clanek .tabA                         { width:100%;border-collapse:collapse;border-top:2px solid #ECF1F4;border-bottom:2px solid #ECF1F4;line-height:19px;margin:0px 0px 10px 0px;cursor:default; }
#clanek .tabA tbody                   { }
#clanek .tabA caption                 { line-height:30px;background-color:#CCCCCC;border-bottom:2px solid #FFFFFF;font-weight:bold;color:#FFFFFF; }
#clanek .tabA th                      { line-height:30px;background-color:#ECF1F4;text-align:center;color:#000000; }
#clanek .tabA tr                      { border-bottom:1px solid #ECF1F4; }
#clanek .tabA tr:hover                { background-color:#F1F3F4; }
#clanek .tabA .top                    { background-color:#FDFFC4; }
#clanek .tabA .top:hover              { background-color:#FFEA78; }
#clanek .tabA td                      { line-height:30px;font-size:15px;text-align:left; }

#clanek .tabB                         { width:100%;border-collapse:collapse;border-top:2px solid #F4F4F4;border-bottom:2px solid #F4F4F4;line-height:19px;margin:0px 0px 10px 0px;cursor:default;font-size:12px; }
#clanek .tabB caption                 { padding:5px 0px 5px 0px;background-color:#CCCCCC;border-bottom:2px solid #FFFFFF;font-weight:bold;color:#FFFFFF;font-size:15px; }
#clanek .tabB th                      { padding:3px 0px 3px 0px;background-color:#F4F4F4;text-align:center;color:#000000; }
#clanek .tabB tr                      { border-bottom:1px solid #F4F4F4; }
#clanek .tabB tr:hover                { background-color:#F1F3F4; }
#clanek .tabB td                      { font-size:12px;line-height:24px;padding:4px 0px 4px 0px; }

#clanek .form                         { width:100%;border-collapse:collapse;border-top:3px solid #D6E3EA;border-bottom:3px solid #D6E3EA;margin:0px 0px 10px 0px;cursor:default; }
#clanek .form .mezera td              { line-height:10px;height:10px;background-color:#FDFFC4; }
#clanek .form tbody                   { }
#clanek .form tr                      { border-bottom:0px none #FFFFFF; }
#clanek .form tr:hover                { background-color:#F1F3F4; }
#clanek .form td                      { background-color:#FDFFC4;line-height:34px;font-size:15px;text-align:left; }

#clanek .form-admin                   { width:100%;border-collapse:collapse;border-top:3px solid #D6E3EA;border-bottom:3px solid #D6E3EA;margin:0px 0px 10px 0px;cursor:default; }
#clanek .form-admin .mezera td        { line-height:10px;height:10px;background-color:#ECF1F4; }
#clanek .form-admin tbody             { }
#clanek .form-admin tr                { border-bottom:0px none #FFFFFF; }
#clanek .form-admin tr:hover          { background-color:#F1F3F4; }
#clanek .form-admin td                { background-color:#ECF1F4;line-height:34px;font-size:15px;text-align:left; }


#clanek .zalozky                      { margin:30px 0px 0px 0px;border-bottom:3px solid #D6E3EA;height:29px; }
#clanek .zalozky .a                   { background-color:#D6E3EA;color:#000000;padding:3px 20px 0px 15px;line-height:26px;font-size:15px;margin:0px 1px 0px 0px;font-weight:bold; }
#clanek .zalozky .n                   { background-color:#ECF1F4;color:#007AB4;padding:5px 20px 0px 15px;line-height:20px;font-size:13px;margin:3px 1px 1px 0px;font-weight:normal; }
#clanek .zalozky a                    { float:left;text-decoration:none;padding:3px 20px 0px 15px;border-top-right-radius:10px; }

#clanek .tabN                         { width:100%;border-collapse:collapse;margin:0px 0px 10px 0px;cursor:default; }
#clanek .tabN caption                 { font-size:15px;padding:0px;font-weight:bold; }
#clanek .tabN th                      { font-size:15px;padding:0px;text-align:center; }
#clanek .tabN tr                      {  }
#clanek .tabN tr:hover                {  }
#clanek .tabN td                      { font-size:15px;padding:0px;margin:0px;text-align:left; }

#clanek .dlazdice                     { width:200px;line-height:44px;float:left;margin:0px 0px 10px 10px; }
#clanek .dlazdice a                   { background-color:#ECF1F4;text-decoration:none;display:block;border-style:none; }
#clanek .dlazdice a:hover             { background-color:#D6E3EA; }
#clanek .dlazdice img                 { float:left;margin:7px 5px 0px 6px; }
#clanek .dlazdice span                { color:#FFFFFF;font-weight:bold;font-size:11px;line-height:11px;margin:13px 5px 0px 5px;padding:2px 4px 2px 4px;border-radius:2px; }

/* nahled galerie v clanku */
#galerie_01_obal                      { width:640px;overflow:hidden;background-color:#F7F7F7;margin:0px auto 10px auto;line-height:1px; }
#galerie_01_obsah                     { min-height:99px; }
#galerie_01_obsah img                 { width:640px; }
#galerie_01_dalsi                     { position:relative;width:350px;height:50px;text-align:right;margin:-50px 0px 0px 290px;z-index:2;background-image:url('/_img/_system/plexus/pozadi-odkaz-galerie.png');line-height:53px; }
#galerie_01_dalsi a                   { font-size:20px;text-decoration:none;color:#FFFFFF;font-weight:bold; }
#galerie_01_dalsi img                 { float:right;margin:6px 10px 0px 5px; }

#galerie_02_obal                      { width:640px;overflow:hidden;background-color:#F7F7F7;margin:0px auto 10px auto; }
#galerie_02_in                        { padding:10px 0px 0px 17px; }
#galerie_02_obsah                     { }
#galerie_02_obsah div                 { width:145px;height:80px;line-height:80px;overflow:hidden;border:1px solid #808080;float:left;margin:0px 5px 6px 0px;background-color:#808080; }
#galerie_02_obsah div img             { width:145px;vertical-align:middle; }
#galerie_02_dalsi                     { width:145px;height:80px;font-size:15px;line-height:19px;border:1px solid #F7F7F7;float:left;margin:-1px 6px 10px 0px; }
#galerie_02_dalsi a                   { text-decoration:none;color:#000000;display:block;font-weight:bold; }
#galerie_02_dalsi img                 { margin-top:1px; }

/* uplodovani */
.uploadbar-button                     { }
.uploadbar-button:hover               { }
.uploadbar-queue-item                 { background-color:#F5F5F5;margin-top:0px;padding:7px 0px 0px 5px;line-height:29px;height:35px; }
.uploadbar-queue-item .close          { background:url('/_img/_system/tv/ico-zavrit.png') 0px 0px no-repeat;display:block;float:left;width:20px;height:20px;text-indent:-9999px;margin:4px 4px 0px 3px; }
.uploadbar-queue-item .uspech         { background:url('/_img/_system/plexus/info-uspech-1.png') 0px 0px no-repeat;display:none;float:left;width:20px;height:20px;text-indent:-9999px;margin:4px 4px 0px 3px; }
.uploadbar-queue-item .progress       { border:1px solid #D0D0D0;height:5px;margin:-5px 0px 0px 27px;width:429px; }
.uploadbar-queue-item .progress-bar   { background-color:#008000;height:5px;width:0; }
.uploadbar-queue-item .fileinfo       { color:#008000;font-weight:bold; }
.uploadbar-queue-item .chyba          { color:#FF0000;font-weight:bold; }

/* diskuse */
#diskuse                                {  }

#pridat_novy                            { margin:0px 0px 20px 0px; }
#pridat_novy .psani_odpovedi            { padding:10px 10px 10px 10px;border-style:none;background-color:#ECF1F4;border-top:3px solid #D6E3EA;border-bottom:3px solid #D6E3EA; }

#nejlepsi                               { margin:0px 0px 20px 0px; }
#nejlepsi .prispevek                    { background-color:#ECF1F4;height:30px;line-height:30px;overflow:hidden; }
#nejlepsi .prispevek:hover              { background-color:#D6E3EA; }
#nejlepsi .autor                        { width:90px;float:left; }
#nejlepsi .obsah                        { width:540px;float:left;overflow:hidden; }
#nejlepsi .nr                           { border-bottom:1px solid #FFFFFF; }

#prispevky                              { margin:0px 0px 20px 0px; }
#prispevky .zalozka                     { clear:both;position:relative;top:-50px; }
#prispevky .prispevek                   { clear:both;border:3px solid #ECF1F4;padding:15px 10px 5px 10px;background-color:#ECF1F4;border-radius:10px;line-height:19px; }
#prispevky .podbarveny                  { background-image:url('/_img/_system/tv/ico-diskuse-bg.png');background-repeat:repeat-y;background-position:top left; }
#prispevky .prispevek_novy              { border:3px solid #008FD4; }
#prispevky .psani_odpovedi              { padding:10px 10px 10px 10px;border-style:none;background-color:#ECF1F4;border-radius:10px; }

#diskuse .smilies_top                   { float:left; }
#diskuse .smilies                       { position:absolute;z-index:5;width:150px;overflow:hidden;margin:0px 0px 0px 3px;background-color:#FFFFFF;border:2px solid #DDDDDD;line-height:1px;padding:1px 5px 0px 5px; }
#diskuse .smilies_vybrane               { height:25px;overflow:hidden; }
#diskuse .smilies_vsechny               {  }

#diskuse .pod0                          { margin:0px 0px 20px 0px; }
#diskuse .pod1                          { margin:0px 0px 20px 52px; }
#diskuse .pod2                          { margin:0px 0px 20px 104px; }
#diskuse .ikonka                        { width:40px;height:40px;overflow:hidden;float:left;margin:0px 10px 10px 3px;background-color:#FFFFFF; }
#diskuse .ikonka .foto_ne               { width:38px;height:38px;display:block;border:1px solid #D6E3EA;text-align:center; }
#diskuse .ikonka .foto_ne img           { margin:5px 0px 0px 0px; }
#diskuse .ikonka .foto_ano              { border-style:none; }
#diskuse .ikonka .foto_ano img          { width:40px; }
#diskuse .datum                         { display:block;float:right;font-size:11px;line-height:11px;color:#ACACAC;margin:5px 0px 0px 0px; }
#diskuse .autor                         { border-style:none;text-decoration:none; }
#diskuse .obsah                         { display:block;padding:5px 0px 5px 0px;line-height:19px;overflow:hidden;text-align:left; }
#prispevky .ovladani                    { padding:10px 0px 0px 52px; }
#prispevky .ovladani .cudlik            { border:1px solid #D6E3EA;color:#007AB4;font-size:13px;line-height:13px;font-weight:bold;margin:0px;padding:6px 9px 5px 9px;text-decoration:none !important; }
#prispevky .ovladani .cudlik:hover      { background-color:#D6E3EA; }
#prispevky .ovladani .cudlik:active     { color:#000000; }
#prispevky .ovladani .cudlik_a          { background-color:#D6E3EA !important; }
#prispevky .ovladani .cudlik_admin      { background-color:#FFFFFF;border:1px double #D6E3EA;color:#007AB4;font-size:11px;line-height:11px;font-weight:bold;margin:0px;padding:4px 7px 3px 7px;text-decoration:none !important; }

.ikonka_diskuse                         { height:19px;float:left;margin:3px 5px 5px 0px;cursor:default; }
.ikonka_diskuse img                     { position:absolute; }
.ikonka_diskuse span                    { position:relative;display:block;color:#FFFFFF;font-weight:bold;font-size:10px;line-height:11px;padding:0px 3px 0px 3px;border-radius:6px;margin:1px 0px 0px 12px;border-top:1px solid #FFF;border-bottom:1px solid #FFF; }
.ikonka_diskuse[type=nej] span          { background-color:#F69541; }
.ikonka_diskuse[type=kolik] span        { background-color:#808080; }

/* diskuse nejnovejsi */
#diskuse_nejnovejsi                     { }
#diskuse_nejnovejsi a                   { display:block;border-bottom:1px solid #D6E3EA;padding:5px 5px 5px 5px; }
#diskuse_nejnovejsi a:hover             { background-color:#ECF1F4; }
#diskuse_nejnovejsi .datum              { float:right; }
#diskuse_nejnovejsi .vlajka             { position:relative;top:-2px; }











.udalost_nejnovejsi { display:none; }